# OpalRTPSession::SenderReport Class Reference

`#include <rtp_session.h>`

## Public Member Functions

void | PrintOn (ostream &) const

## Data Fields

DWORD | sourceIdentifier
PTime | realTimestamp
DWORD | rtpTimestamp
DWORD | packetsSent
DWORD | octetsSent

## Member Function Documentation

void OpalRTPSession::SenderReport::PrintOn | ( | ostream & |  | ) | const

## Field Documentation

DWORD OpalRTPSession::SenderReport::octetsSent

DWORD OpalRTPSession::SenderReport::packetsSent

PTime OpalRTPSession::SenderReport::realTimestamp

DWORD OpalRTPSession::SenderReport::rtpTimestamp

DWORD OpalRTPSession::SenderReport::sourceIdentifier

The documentation for this class was generated from the following file:

- rtp_session.h